/* Localized versions of Info.plist keys */

CFBundleName = "Aura";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "Aura Version 1.0.2\nCopyright 2007-2008\n3Z Software";
NSHumanReadableCopyright = "Copyright 2007-2008\n3Z Software";
